:root {
    --ss-color-112371: #0C0C0C;
    --ss-color-112372: #000000;
    --ss-color-112371-dark: #000000;
    --ss-color-112372-dark: #000000;
}


:root {
  --ss-title-font-family: 'Kaushan Script', Cursive;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

